<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
LockStats..::.LockConflictsNoWait Property
LockStats Class See Also

Lock conflicts w/o subsequent wait

Namespace: BerkeleyDB
Assembly: libdb_dotnet48 (in libdb_dotnet48.dll) Version: 4.8.24.0

# Syntax

C#

    public ulong LockConflictsNoWait { get; }

Visual Basic (Declaration)

    Public ReadOnly Property LockConflictsNoWait As ULong

Visual C++

    public:
    property unsigned long long LockConflictsNoWait {
    	unsigned long long get ();
    }

# See Also

LockStats Class
BerkeleyDB Namespace